header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Teekyû
  repository: kara.moe
  conditions:
    tagPresence:
    - 738ac15a-dac1-4948-b945-361208f17cff
    - 7ebb0a72-bb80-497e-8b3a-7320e85bcec8
    - d0ffec42-67e8-4d6c-99c2-4f6d23d535f6
    - 56ef2d87-0628-4e69-9063-91aaba7e1fff
    - e3dc28cd-95ab-4ca3-9778-206a05830367
    - 63ef626b-f023-48e9-8055-b7c670c658a9
    - 077a450b-8d2e-44d0-86f7-b720c4340008
    - 53d682dc-b04e-4df6-a018-0656ee907789
    - 5eb69ccd-3066-41ec-baef-a6f2f5a13e75
    - db4f26a8-d324-4675-a349-ab9d10d35b08
    - 7af4bbc4-778d-4001-801f-e56127ee5599
  actions:
    addTag:
    - tid: 4afac598-1ddd-46fa-86b1-e2df3526b430
      type: 18
